/* ==================================================
	Color root
================================================== */
:root {
  --primary: #ffee7d;
  --color-title-1: #f18d00;
  --color-title-2: #5d4a38;
  --color-title-3: #414042;
  --color-button-1: #ffc321;
  --color-button-2: #323232;
  --color-form: #2b2119;
  --color-text: #2c2c2c;
  --color-footer: #353535;
  --bg-main: #fffff0;
  --bg-section: #ffffd9;
  --border-swiper: #643142;
  --border-swiper-img: #b2b7c2;
}

/* ==================================================
header
================================================== */

#header {
  position: fixed;
  left: 0;
  top: 0.3125rem;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  z-index: 100;
}

@media (min-width: 36rem) {
  #header {
    top: 0.9375rem;
    height: 5rem;
  }
}

@media (min-width: 75rem) {
  #header {
    top: 1.25rem;
    height: 6.875rem;
  }
}

#header .inner {
  height: 100%;
  padding: 0 0.625rem;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media (min-width: 36rem) {
  #header .inner {
    padding: 0 1.25rem;
  }
}

@media (min-width: 75rem) {
  #header .inner {
    padding: 0 3.125rem;
  }
}

#header .inner .logo img {
  width: 3.75rem;
  height: auto;
}

@media (min-width: 36rem) {
  #header .inner .logo img {
    width: 5rem;
  }
}

@media (min-width: 75rem) {
  #header .inner .logo img {
    width: 100%;
  }
}

#header .inner .top_right {
  display: flex;
  align-items: center;
  gap: 0.625rem;
}

#header .inner .top_right .btn_link {
  text-decoration: none;
}

#header .inner .top_right .btn_link:hover {
  opacity: 0.8;
  transition: opacity 0.3s ease-in-out;
}

#header .inner .top_right .btn_link .icon {
  width: 2.5rem;
  height: 2.5rem;
}

@media (min-width: 36rem) {
  #header .inner .top_right .btn_link .icon {
    width: 2.5625rem;
    height: 2.5625rem;
  }
}

@media (min-width: 75rem) {
  #header .inner .top_right .btn_link .icon {
    width: 3.1875rem;
    height: 3.1875rem;
  }
}

#header .inner .top_right .switchBox {
  position: relative;
}

#header .inner .top_right .switchBox .btn_switchLang {
  padding: 0.25rem;
  background-color: var(--color-title-1);
  border: 0.0625rem solid var(--primary);
  border-radius: 1.875rem;
  color: var(--primary);
  font-size: 0.8125rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10px;
  min-width: 132px;
}

#header .inner .top_right .switchBox .btn_switchLang img {
  width: 1.875rem;
  height: 1.875rem;
  font-size: 0.75rem;
}

@media (min-width: 36rem) {
  #header .inner .top_right .switchBox .btn_switchLang img {
    width: 1.9375rem;
    height: 1.9375rem;
  }
}

@media (min-width: 75rem) {
  #header .inner .top_right .switchBox .btn_switchLang img {
    width: 2.6875rem;
    height: 2.6875rem;
    font-size: 0.875rem;
  }
}

#header .inner .top_right .switchBox .list_option {
  display: none;
  position: absolute;
  top: 40px;
  left: 0;
  list-style: none;
  padding: 0.25rem;
  width: 100%;
  background-color: var(--color-title-1);
  color: #fff;
  border-radius: 30px;
  font-size: 0.8125rem;
}

@media (min-width: 36rem) {
  #header .inner .top_right .switchBox .list_option {
    top: 41px;
  }
}

@media (min-width: 75rem) {
  #header .inner .top_right .switchBox .list_option {
    top: 53px;
  }
}

#header .inner .top_right .switchBox .list_option li {
  padding: 5px 0.25rem;
  cursor: pointer;
  text-wrap: nowrap;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
}

#header .inner .top_right .switchBox .list_option li.active {
  color: var(--primary);
}

#header .inner .top_right .switchBox .list_option li:hover {
  color: var(--primary);
  background-color: var(--color-button-1);
  border-radius: 30px;
}

#header .inner .top_right .switchBox .list_option li img {
  width: 1.875rem;
  height: 1.875rem;
}

@media (min-width: 36rem) {
  #header .inner .top_right .switchBox .list_option li img {
    width: 1.9375rem;
    height: 1.9375rem;
  }
}

@media (min-width: 75rem) {
  #header .inner .top_right .switchBox .list_option li img {
    width: 2.6875rem;
    height: 2.6875rem;
  }
}

#header .inner .top_right .switchBox .btn_switchLang.active + .list_option {
  display: block;
}

/* ==================================================
main
================================================== */
#main {
  background-color: var(--bg-main);
  /* ================================================== section 1 ================================================== */
  /* ================================================== section 2 ================================================== */
  /* ================================================== section 3 ================================================== */
  /* ================================================== section 4 ================================================== */
  /* ================================================== section 5 ================================================== */
  /* ================================================== section 6 ================================================== */
  /* ================================================== section 7 ================================================== */
}
#main .section1 .size .contWrap {
  padding: 4.375rem 0 60px;
}
@media (min-width: 36rem) {
  #main .section1 .size .contWrap {
    padding: 14.0625rem 0 9.8125rem;
  }
}
@media (min-width: 75rem) {
  #main .section1 .size .contWrap {
    padding: 15.9375rem 0 12.9375rem;
  }
}
#main .section1 .size .contWrap .imgBox {
  /*background-image: url(../images/section1/sec_01_img_02.png);
   */
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 55.375rem;
  height: 30rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
@media (min-width: 36rem) {
  #main .section1 .size .contWrap .imgBox {
    height: 40rem;
  }
}
@media (min-width: 48rem) {
  #main .section1 .size .contWrap .imgBox {
    height: 41.4375rem;
  }
}
@media (min-width: 75rem) {
  #main .section1 .size .contWrap .imgBox {
    background-size: auto;
  }

  #main .section1 .size .contWrap .titBox {
    margin-top: 5.125rem;
  }
}
#main .section1 .size .contWrap .imgBox .img {
  padding: 0 0.625rem;
}
#main .section1 .size .contWrap .imgBox .img img {
  width: 100%;
  object-fit: cover;
}
#main .section1 .size .contWrap .imgBox .base_tit {
  text-align: center;
  color: var(--color-title-1);
}
#main .section1 .size .contWrap .imgBox .medium_tit {
  color: #fff;
  background-color: #ffb54d;
  width: 100%;
  text-align: center;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
#main .section1 .size .contWrap .titBox {
  margin-top: 2.5rem;
}
#main .section1 .size .contWrap .titBox .medium_tit {
  color: var(--color-title-1);
}
#main .section2 {
  background-color: var(--bg-section);
  overflow: hidden;
  margin: 0;
}
@media (min-width: 36rem) {
  #main .section2 {
    margin: 0 1.5rem;
  }
}
@media (min-width: 75rem) {
  #main .section2 {
    margin: 0 2.25rem;
  }
}
#main .section2 .size {
  max-width: 93.75rem;
}
#main .section2 .size .contWrap {
  padding: 0 0 3.875rem 0;
}
#main .section2 .size .contWrap .imgBox {
  /*background-image: url(../images/section2/sec_02_img_01.png);
   */
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 55.375rem;
  height: 28.125rem;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: center;
}
@media (min-width: 36rem) {
  #main .section2 .size .contWrap .imgBox {
    height: 34.375rem;
    background-size: auto;
  }
}
@media (min-width: 75rem) {
  #main .section2 .size .contWrap .imgBox {
    height: 40.625rem;
    background-size: auto;
  }
}
#main .section2 .size .contWrap .imgBox .img {
  display: flex;
  justify-content: center;
  padding: 0 0.625rem;
}
#main .section2 .size .contWrap .imgBox .img img {
  width: 80%;
}
@media (min-width: 36rem) {
  #main .section2 .size .contWrap .imgBox .img img {
    width: 90%;
  }
}
@media (min-width: 75rem) {
  #main .section2 .size .contWrap .imgBox .img img {
    width: 100%;
  }
}
#main .section2 .size .contWrap .imgBox .big_tit {
  color: var(--color-title-3);
  text-align: center;
}
#main .section2 .size .contWrap .imgBox .small_tit {
  color: var(--color-title-1);
  margin-bottom: 2.5rem;
  letter-spacing: auto;
}
@media (min-width: 36rem) {
  #main .section2 .size .contWrap .imgBox .small_tit {
    letter-spacing: 2px;
  }
}
@media (min-width: 75rem) {
  #main .section2 .size .contWrap .imgBox .small_tit {
    letter-spacing: 4px;
  }
}
#main .section2 .size .contWrap .contBox {
  margin-top: 2.5rem;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: end;
  gap: 2.1875rem;
}
@media (min-width: 36rem) {
  #main .section2 .size .contWrap .contBox {
    flex-direction: row;
    gap: 2.8125rem;
  }
}
@media (min-width: 96rem) {
  #main .section2 .size .contWrap .contBox {
    justify-content: space-between;
    flex-wrap: nowrap;
    gap: 3.75rem;
  }
}
#main .section2 .size .contWrap .contBox .contBoxItem .titBoxItem {
  font-family: "Noto Sans KR", sans-serif;
  font-size: 1rem;
  color: var(--color-title-1);
  display: flex;
  align-items: self-start;
  gap: 0.3125rem;
  text-wrap: wrap;
  overflow-wrap: break-word;
  max-width: 26.1875rem;
}
@media (min-width: 75rem) {
  #main .section2 .size .contWrap .contBox .contBoxItem .titBoxItem {
    text-wrap: wrap;
    font-size: 16px;
  }
}
#main .section2 .size .contWrap .contBox .contBoxItem .titBoxItem .titDot {
  font-weight: 900;
  color: #fff;
  background-color: var(--color-title-1);
  border-radius: 50%;
  width: 1.875rem;
  height: 1.875rem;
  min-width: 1.875rem;
  min-height: 1.875rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
#main .section2 .size .contWrap .contBox .contBoxItem .txtBoxItem {
  margin-top: 0.625rem;
}
@media (min-width: 36rem) {
  #main .section2 .size .contWrap .contBox .contBoxItem .txtBoxItem {
    margin-top: 1.25rem;
  }
}
@media (min-width: 75rem) {
  #main .section2 .size .contWrap .contBox .contBoxItem .txtBoxItem {
    margin-top: 1.6875rem;
  }
}
#main .section2 .size .contWrap .contBox .contBoxItem .txtBoxItem .img {
  position: relative;
  display: inline-block;
  z-index: 0;
}
#main .section2 .size .contWrap .contBox .contBoxItem .txtBoxItem .img .imgNm {
  width: 100%;
  object-fit: cover;
}
@media (min-width: 36rem) {
  #main
    .section2
    .size
    .contWrap
    .contBox
    .contBoxItem
    .txtBoxItem
    .img
    .imgNm {
    width: 100%;
  }
}
@media (min-width: 75rem) {
  #main
    .section2
    .size
    .contWrap
    .contBox
    .contBoxItem
    .txtBoxItem
    .img
    .imgNm {
    width: 26.6875rem;
  }
}
#main .section2 .size .contWrap .contBox .contBoxItem .txtBoxItem .img .imgAb {
  position: absolute;
  left: 45%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 80%;
}
@media (min-width: 36rem) {
  #main
    .section2
    .size
    .contWrap
    .contBox
    .contBoxItem
    .txtBoxItem
    .img
    .imgAb {
    left: 50%;
    width: 90%;
  }
}
@media (min-width: 75rem) {
  #main
    .section2
    .size
    .contWrap
    .contBox
    .contBoxItem
    .txtBoxItem
    .img
    .imgAb {
    width: auto;
  }
}
#main .section3 .size .contWrap {
  padding: 3.0625rem 0;
}
@media (min-width: 36rem) {
  #main .section3 .size .contWrap {
    padding: 3.6875rem 0;
  }
}
@media (min-width: 75rem) {
  #main .section3 .size .contWrap {
    padding: 4.9375rem 0;
  }
}
#main .section3 .size .contWrap .titBox .large_tit {
  color: var(--color-title-1);
}
#main .section3 .size .contWrap .contBox {
  margin-top: 2.1875rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.25rem;
}
@media (min-width: 36rem) {
  #main .section3 .size .contWrap .contBox {
    margin-top: 2.8125rem;
    gap: 1.875rem;
  }
}
@media (min-width: 48rem) {
  #main .section3 .size .contWrap .contBox {
    flex-direction: row;
  }
}
@media (min-width: 75rem) {
  #main .section3 .size .contWrap .contBox {
    margin-top: 4.0625rem;
  }
}
#main .section3 .size .contWrap .contBox .imgBox .img {
  position: relative;
  z-index: 0;
}
#main .section3 .size .contWrap .contBox .imgBox .img .imgNm {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 75rem) {
  #main .section3 .size .contWrap .contBox .imgBox .img .imgNm {
    width: auto;
    height: auto;
  }
}
#main .section3 .size .contWrap .contBox .imgBox .img .imgAb {
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  object-fit: cover;
}
@media (min-width: 75rem) {
  #main .section3 .size .contWrap .contBox .imgBox .img .imgAb {
    width: auto;
  }
}
#main .section3 .size .contWrap .contBox .txtBox {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  text-align: center;
}
#main .section3 .size .contWrap .contBox .txtBox .small_tit:first-child {
  color: var(--color-title-1);
}
#main .section3 .size .contWrap .contBox .txtBox .small_tit:last-child {
  font-weight: normal;
  word-break: break-word;
  color: var(--color-text);
}
#main .section4 {
  background-color: var(--bg-section);
  overflow: hidden;
  margin: 0;
}
@media (min-width: 36rem) {
  #main .section4 {
    margin: 0 1.5rem;
  }
}
@media (min-width: 75rem) {
  #main .section4 {
    margin: 0 2.25rem;
  }
}
#main .section4 .inner {
  background-image: url(../images/section4/sec_04_img_bottom_mobie.png);
  background-repeat: no-repeat;
  background-position: left 50% bottom 3.75rem;
  background-size: contain;
}
@media (min-width: 36rem) {
  #main .section4 .inner {
    background-position: left 50% bottom 6.25rem;
    background-image: url(../images/section4/sec_04_img_bottom_tablet.png);
  }
}
@media (min-width: 75rem) {
  #main .section4 .inner {
    background-position: left 50% bottom 6.875rem;
    background-image: url(../images/section4/sec_04_img_bottom.png);
  }
}
#main .section4 .inner::before {
  content: "";
  display: inline-block;
  background-image: url(../images/section4/sec_04_img_03.png);
  background-size: cover;
  background-repeat: no-repeat;
  height: 1.375rem;
  width: 1.4375rem;
}
@media (min-width: 36rem) {
  #main .section4 .inner::before {
    height: 2rem;
    width: 2.0625rem;
  }
}
@media (min-width: 75rem) {
  #main .section4 .inner::before {
    height: 2.625rem;
    width: 2.6875rem;
  }
}
#main .section4 .inner .contWrap {
  padding: 4.375rem 0 6.5625rem;
}
@media (min-width: 36rem) {
  #main .section4 .inner .contWrap {
    padding: 6.25rem 0 11.5625rem;
  }
}
@media (min-width: 75rem) {
  #main .section4 .inner .contWrap {
    padding: 12.1875rem 0 11.8125rem;
  }
}
#main .section4 .inner .contWrap .large_tit {
  color: var(--color-title-1);
  word-break: break-word;
}
#main .section4 .inner .contWrap .large_tit::after {
  content: "";
  display: inline-block;
  background-image: url(../images/section4/sec_04_img_01.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 2.375rem;
  height: 2.4375rem;
  margin-bottom: -1.25rem;
  margin-left: -0.375rem;
}
@media (min-width: 36rem) {
  #main .section4 .inner .contWrap .large_tit::after {
    width: 3.625rem;
    height: 3.6875rem;
  }
}
@media (min-width: 75rem) {
  #main .section4 .inner .contWrap .large_tit::after {
    width: 4.25rem;
    height: 4.3125rem;
  }
}
#main .section4 .inner .contWrap .contBox {
  margin-top: 3.75rem;
}
#main .section4 .inner .contWrap .contBox .videoArea {
  position: relative;
  padding: 1.25rem 0.9375rem;
  background-image: url(../images/section4/sec_04_img_02.png);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: contain;
}
@media (min-width: 36rem) {
  #main .section4 .inner .contWrap .contBox .videoArea {
    padding: 2.375rem 1.5625rem;
  }
}
@media (min-width: 75rem) {
  #main .section4 .inner .contWrap .contBox .videoArea {
    padding: 3.4375rem 2.5rem;
  }
}
#main .section4 .inner .contWrap .contBox .videoArea .video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 60.25%;
  box-sizing: border-box;
}
#main .section4 .inner .contWrap .contBox .videoArea .video iframe {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  border: 0;
  outline: 0;
}
#main .section4 .inner .contWrap .contBox .videoArea::before,
#main .section4 .inner .contWrap .contBox .videoArea::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 4.6875rem;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
#main .section4 .inner .contWrap .contBox .videoArea::before {
  width: 6.25rem;
  height: 2.875rem;
  right: 100%;
  background-image: url(../images/section4/sec_04_img_left.png);
}
#main .section4 .inner .contWrap .contBox .videoArea::after {
  width: 6.875rem;
  height: 3.875rem;
  left: 100%;
  background-image: url(../images/section4/sec_04_img_right.png);
}
@media (min-width: 36rem) {
  #main .section4 .inner .contWrap .contBox .videoArea::before {
    width: 12.4375rem;
    height: 5.75rem;
  }
  #main .section4 .inner .contWrap .contBox .videoArea::after {
    width: 19.5625rem;
    height: 9.6875rem;
  }
}
@media (min-width: 75rem) {
  #main .section4 .inner .contWrap .contBox .videoArea::before {
    width: 13.625rem;
    height: 7.6875rem;
  }
  #main .section4 .inner .contWrap .contBox .videoArea::after {
    width: 20rem;
    height: 12.8125rem;
  }
}
#main .section5 .size .contWrap {
  padding: 0.75rem 0 6.25rem;
  overflow: hidden;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap {
    padding: 0.75rem 0 9.375rem;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap {
    padding: 0.75rem 0 12.5rem;
  }
}
@media (min-width: 87.5rem) {
  #main .section5 .size .contWrap {
    overflow: unset;
  }
}
#main .section5 .size .contWrap .imgBox {
  position: relative;
  /*background-image: url('/images/section5/sec_05_img_02.png');
   */
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top center;
  z-index: 1;
  height: 32.5rem;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .imgBox {
    height: 42.625rem;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .imgBox {
    height: 55.125rem;
  }
}
#main .section5 .size .contWrap .imgBox .titBox {
  position: relative;
  z-index: 3;
  padding-top: 6.875rem;
  padding: 3.75rem 0.625rem 0;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .imgBox .titBox {
    padding: 5rem 0.625rem 0;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .imgBox .titBox {
    padding: 6.875rem 0.625rem 0;
  }
}
#main .section5 .size .contWrap .imgBox .titBox .large_tit {
  color: var(--color-title-1);
}
#main .section5 .size .contWrap .imgBox .titBox .large_tit::after {
  content: "";
  display: inline-block;
  background-image: url(../images/section5/sec_05_img_03_mask.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 2.375rem;
  height: 2.4375rem;
  margin-bottom: -1.5625rem;
  margin-left: 0;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .imgBox .titBox .large_tit::after {
    width: 3.625rem;
    height: 3.6875rem;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .imgBox .titBox .large_tit::after {
    width: 4.25rem;
    height: 4.3125rem;
  }
}
#main .section5 .size .contWrap .imgBox .titBox .sub_tit {
  margin-top: 1rem;
  color: var(--color-button-2);
  font-size: 0.875rem;
  font-weight: 600;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .imgBox .titBox .sub_tit {
    font-size: 1rem;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .imgBox .titBox .sub_tit {
    font-size: 1.125rem;
  }
}
#main .section5 .size .contWrap .imgBox .img {
  position: absolute;
  z-index: 2;
  left: 50%;
  bottom: 0;
  transform: translate(-50%);
  z-index: 1;
}
#main .section5 .size .contWrap .imgBox .img img {
  width: auto;
  object-fit: contain;
}
#main .section5 .size .contWrap .btnBox {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 3.125rem;
  margin-top: 2.5rem;
}
#main .section5 .size .contWrap .btnBox .btn_downLoad {
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-button-2);
  background-color: var(--color-button-1);
  border: none;
  font-size: 1rem;
  font-weight: 700;
  border-radius: 1.5625rem;
  gap: 0.625rem;
  padding: 0.625rem 1.125rem;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .btnBox .btn_downLoad {
    font-size: 1.125rem;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .btnBox .btn_downLoad {
    font-size: 1.25rem;
  }
}
#main .section5 .size .contWrap .btnBox .btn_downLoad:hover {
  opacity: 0.8;
  transition: opacity 0.3s ease-in-out;
}
#main .section5 .size .contWrap .btnBox .btnBoxItem {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  /* align-items: center;
    */
  gap: 2.1875rem;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .btnBox .btnBoxItem {
    gap: 2.8125rem;
  }
}
@media (min-width: 62rem) {
  #main .section5 .size .contWrap .btnBox .btnBoxItem {
    gap: 2.8125rem;
    flex-wrap: nowrap;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .btnBox .btnBoxItem {
    gap: 4.0625rem;
  }
}
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left,
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right {
  display: inline-block;
  position: relative;
  z-index: 1;
  color: #fff;
  background-color: var(--color-title-1);
  border: none;
  border-radius: 2.8125rem;
  width: -webkit-fill-available;
  max-width: 26rem;
  padding: 1.125rem 1rem;
  font-size: 1.125rem;
  font-weight: 600;
  text-decoration: none;
  text-align: center;
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left,
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right {
    font-size: 1.5rem;
    padding: 1.25rem 1.125rem;
    width: 26rem;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left,
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right {
    font-size: 2rem;
    padding: 1.375rem 1.25rem;
  }
}
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left:hover,
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right:hover {
  opacity: 0.8;
  transition: opacity 0.3s ease-in-out;
}
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left::after,
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right::after {
  content: "";
  display: inline-block;
  background-size: contain;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  position: absolute;
  z-index: 2;
  bottom: 0.875rem;
  right: -2.25rem;
  width: 4.6875rem;
  height: 3.9375rem;
}
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left::after {
  background-image: url(../images/section5/sec_05_img_01_mask.png);
}
#main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right::after {
  background-image: url(../images/section5/sec_05_img_02_mask.png);
}
@media (min-width: 36rem) {
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left::after,
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right::after {
    bottom: 0.875rem;
    right: -2.25rem;
    width: 5.3125rem;
    height: 4.5625rem;
  }
}
@media (min-width: 75rem) {
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_left::after,
  #main .section5 .size .contWrap .btnBox .btnBoxItem .btn_right::after {
    bottom: 0.875rem;
    right: -2.25rem;
    width: 6.5625rem;
    height: 5.8125rem;
  }
}
#main .section6 .inner {
  background-repeat: no-repeat;
  background-position-y: 2.5%;
  background-position-x: center;
}
@media (min-width: 36rem) {
  #main .section6 .inner {
    background-position-y: 16%;
  }
}
#main .section6 .inner .size {
  padding: 0;
  max-width: 132.5rem;
}
#main .section6 .inner .size .contWrap {
  padding: 0 0 6.25rem;
}
#main .section6 .inner .size .contWrap .titBox .large_tit {
  color: var(--color-form);
}
#main .section6 .inner .size .contWrap .contBox {
  margin-top: 0;
}
@media (min-width: 36rem) {
  #main .section6 .inner .size .contWrap .contBox {
    margin-top: 6.25rem;
  }
}
#main .section6 .inner .size .contWrap .contBox .swiper-wrapper {
  padding: 22px 0;
}
@media (min-width: 1200px) {
  #main .section6 .inner .size .contWrap .contBox .swiper-wrapper {
    padding: 22px 0;
  }
}
@media (min-width: 1320px) {
  #main .section6 .inner .size .contWrap .contBox .swiper-wrapper {
    padding: 22px 0;
  }
}
@media (min-width: 1600px) {
  #main .section6 .inner .size .contWrap .contBox .swiper-wrapper {
    padding: 22px 20px;
  }
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .swiper-wrapper
  .swiper-slide
  .imgArea
  .image {
  border: 0.0469rem solid var(--border-swiper);
  width: 15.625rem;
  max-width: 23.5rem;
  height: 100%;
  aspect-ratio: 1;
  background-color: #fff;
  padding: 15px;
  position: relative;
  display: inline-block;
  z-index: 1;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .swiper-wrapper
  .swiper-slide
  .imgArea
  .image
  img {
  width: 100%;
  aspect-ratio: 1;
  background-repeat: no-repeat;
  object-fit: contain;
  border-top: 0.5rem solid var(--border-swiper-img);
  border-left: 0.5rem solid var(--border-swiper-img);
  background-color: #fff8b4;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .swiper-wrapper
  .swiper-slide
  .imgArea
  .image::before,
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .swiper-wrapper
  .swiper-slide
  .imgArea
  .image::after {
  content: "";
  width: 100%;
  height: 64px;
  position: absolute;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  z-index: 2;
}
#main .section6 .inner .size .contWrap .contBox .swiperDes {
  margin: 143px 0 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 13px;
}
@media (min-width: 75rem) {
  #main .section6 .inner .size .contWrap .contBox .swiperDes {
    gap: 33px;
  }
}
#main .section6 .inner .size .contWrap .contBox .swiperDes img {
  width: auto;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .swiperDes
  .smartDes_box {
  width: 31.25rem;
  min-width: 260px;
  padding: 10px;
  border-radius: 10px;
  background-color: var(--bg-section);
  border: 1px solid #626262;
}
@media (min-width: 36rem) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .swiperDes
    .smartDes_box {
    padding: 20px;
  }
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .swiperDes
  .smartDes_box
  .smartDes_tit {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-form);
  text-align: center;
  margin-bottom: 5px;
}
@media (min-width: 36rem) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .swiperDes
    .smartDes_box
    .smartDes_tit {
    font-size: 20px;
    margin-bottom: 16px;
  }
}
@media (min-width: 75rem) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .swiperDes
    .smartDes_box
    .smartDes_tit {
    font-size: 22px;
  }
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .swiperDes
  .smartDes_box
  .smartDes_txt {
  font-size: 14px;
  font-weight: 500;
  padding: 10px;
  border-radius: 10px;
  color: var(--color-form);
  border: 3px dashed #c1c1c1;
  background-color: #fff;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  min-height: 151px;
  line-height: 32px;
  word-break: break-word;
}
@media (min-width: 36rem) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .swiperDes
    .smartDes_box
    .smartDes_txt {
    font-size: 17px;
    padding: 20px;
    height: auto;
    min-height: 168px;
    line-height: 31px;
  }
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-pagination
  .swiper-pagination-bullet {
  background-color: #e2e2e2;
  border: 2px solid #3e2435;
  width: 14px;
  height: 14px;
  opacity: 1;
  border-radius: 50%;
  transition: all 0.3s ease-in-out;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-pagination
  .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: linear-gradient(#ffc321, #f18d00);
  width: 40px;
  border-radius: 20px;
}
#main .section6 .inner .size .contWrap .contBox .swiper-container {
  position: relative;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}

#main .section6 .inner .size .contWrap .contBox .smart-slide-pc {
  display: none;
  padding: 19px 24px;
}
@media (min-width: 1320px) {
  #main .section6 .inner .size .contWrap .contBox .smart-slide-pc {
    display: block;
  }
}
@media (min-width: 1620px) {
  #main .section6 .inner .size .contWrap .contBox .smart-slide-pc {
    display: block;
  }
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-0
  .imgArea
  .image::before {
  left: 0;
  top: -51px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_01_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-0
  .imgArea
  .image {
  transform: translateY(3.2rem) rotate(7deg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-1
  .imgArea
  .image {
  transform: translateY(6rem) rotate(3deg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-1
  .imgArea
  .image::before {
  left: -33%;
  top: -49px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_02_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-1
  .imgArea
  .image::after {
  right: -39%;
  top: -52px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_03_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-2
  .imgArea
  .image {
  transform: translateY(6rem) rotate(-6deg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-2
  .imgArea
  .image::before {
  left: 0;
  top: -51px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_04_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-3
  .imgArea
  .image {
  transform: translateY(27px) rotate(-14deg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-3
  .imgArea
  .image::before {
  left: -29%;
  top: -39px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_05_item.svg);
  transform: rotate(5deg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-pc
  .swiper-wrapper
  .swiper-slide.swiper-slide-3
  .imgArea
  .image::after {
  right: -37%;
  top: -46px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_06_item.svg);
}
#main .section6 .inner .size .contWrap .contBox .smart-slide-mo {
  display: block;
}
@media (min-width: 1320px) {
  #main .section6 .inner .size .contWrap .contBox .smart-slide-mo {
    display: none;
  }
}
@media (min-width: 1620px) {
  #main .section6 .inner .size .contWrap .contBox .smart-slide-mo {
    display: none;
  }
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-0
  .imgArea {
  display: flex;
  justify-content: center;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-0
  .imgArea
  .image::before {
  left: 0;
  top: -51px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_01_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-1
  .imgArea {
  display: flex;
  justify-content: center;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-1
  .imgArea
  .image::before {
  left: -33%;
  top: -49px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_02_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-1
  .imgArea
  .image::after {
  right: -39%;
  top: -52px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_03_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-2
  .imgArea {
  display: flex;
  justify-content: center;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-2
  .imgArea
  .image::before {
  left: 0;
  top: -51px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_04_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-3
  .imgArea {
  display: flex;
  justify-content: center;
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-3
  .imgArea
  .image::before {
  left: -29%;
  top: -39px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_05_item.svg);
  transform: rotate(5deg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-3
  .imgArea
  .image::after {
  right: -37%;
  top: -46px;
  margin-left: -19px;
  background-image: url(../images/section6/sec_06_img_06_item.svg);
}
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-0
  .imgArea
  .image,
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-1
  .imgArea
  .image,
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-2
  .imgArea
  .image,
#main
  .section6
  .inner
  .size
  .contWrap
  .contBox
  .smart-slide-mo
  .swiper-wrapper
  .swiper-slide.swiper-slide-3
  .imgArea
  .image {
  transform: translateY(7.7rem);
}
#main .section6 .inner .size .contWrap .contBox .smartDes_line {
  position: relative;
}
#main .section6 .inner .size .contWrap .contBox .smartDes_line::before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  border-bottom: 2px solid #cbcbcb;
  opacity: 0.5;
}
@media (min-width: 576px) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-0
    .imgArea
    .image,
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-1
    .imgArea
    .image,
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-2
    .imgArea
    .image,
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-3
    .imgArea
    .image {
    transform: translateY(7rem);
  }
}
@media (min-width: 1200px) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-0
    .imgArea
    .image,
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-1
    .imgArea
    .image,
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-2
    .imgArea
    .image,
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-3
    .imgArea
    .image {
    transform: translateY(6rem);
  }
}
@media (min-width: 576px) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .swiper
    .swiper-wrapper
    .swiper-slide
    .imgArea
    .image {
    padding: 20px;
  }
}
@media (min-width: 1320px) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .swiper
    .swiper-wrapper
    .swiper-slide
    .imgArea
    .image {
    width: 250px;
    padding: 22px;
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-0
    .imgArea
    .image {
    transform: translateY(3.25rem) rotate(8deg);
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-1
    .imgArea
    .image {
    transform: translateY(5.8rem) rotate(2deg);
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-2
    .imgArea
    .image {
    transform: translateY(5.6rem) rotate(-5deg);
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-3
    .imgArea
    .image {
    transform: translateY(2.4rem) rotate(-11deg);
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-0
    .imgArea
    .image {
    transform: translateY(3rem) rotate(8deg);
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-1
    .imgArea
    .image {
    transform: translateY(4.9rem) rotate(3deg);
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-2
    .imgArea
    .image {
    transform: translateY(5rem) rotate(-6deg)
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-3
    .imgArea
    .image {
    transform: translateY(45px) rotate(-12deg);
  }
}

@media (min-width: 1620px) {
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .swiper-wrapper
    .swiper-slide
    .imgArea
    .image {
    width: 376px;
    padding: 32px;
  }

  /* pc */
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-0
    .imgArea
    .image {
      transform: translateY(2.25rem) rotate(8deg);
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-1
    .imgArea
    .image {
      transform: translateY(5.95rem) rotate(3deg);
  }

    #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-2
    .imgArea
    .image {
    transform: translateY(6rem) rotate(-6deg)
  }

  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-pc
    .swiper-wrapper
    .swiper-slide.swiper-slide-3
    .imgArea
    .image {
    transform: translateY(27px) rotate(-14deg);
  }

  /* mo */
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-0
    .imgArea
    .image {
    transform: translateY(2.25rem) rotate(8deg);
  }
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-1
    .imgArea
    .image {
    transform: rotate(-1deg);
  }
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-2
    .imgArea
    .image {
    transform: rotate(-3deg);
  }
  #main
    .section6
    .inner
    .size
    .contWrap
    .contBox
    .smart-slide-mo
    .swiper-wrapper
    .swiper-slide.swiper-slide-3
    .imgArea
    .image {
    transform: rotate(-1deg);
  }
}
#main .section7 {
  background-color: var(--primary);
  padding: 50px 0;
}
@media (min-width: 36rem) {
  #main .section7 {
    padding: 100px 0;
  }
}
@media (min-width: 75rem) {
  #main .section7 {
    padding: 160px 0;
  }
}
#main .section7 .small_tit {
  position: relative;
  font-size: 2.25rem;
  font-weight: 700;
  color: var(--color-form);
}
#main .section7 .small_tit::before,
#main .section7 .small_tit::after {
  position: absolute;
  content: "";
  display: inline-block;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 17px;
  width: 25px;
  top: -2px;
}
#main .section7 .small_tit::before {
  left: -30px;
  background-image: url(../images/section7/apostrophe-left.svg);
}
#main .section7 .small_tit::after {
  right: -30px;
  background-image: url(../images/section7/apostrophe-right.svg);
}
#main .section7 .form-control {
  border: none;
  border-radius: 0;
  border-bottom: 0.125rem solid var(--color-form);
  background-color: unset;
  padding: 8px 0 11px;
  font-size: 14px;
  font-weight: 500;
}
@media (min-width: 36rem) {
  #main .section7 .form-control {
    font-size: 18px;
    padding: 12px 0 15px;
  }
}
@media (min-width: 75rem) {
  #main .section7 .form-control {
    font-size: 20px;
    padding: 14px 0 17px;
  }
}
#main .section7 .form-control:focus {
  box-shadow: unset;
}
#main .section7 .form-control::placeholder {
  color: var(--color-form);
  opacity: 0.3;
  font-size: 14px;
  font-weight: 350;
}
@media (min-width: 36rem) {
  #main .section7 .form-control::placeholder {
    font-size: 18px;
    padding: 12px 0 15px;
  }
}
@media (min-width: 75rem) {
  #main .section7 .form-control::placeholder {
    font-size: 20px;
    padding: 14px 0 17px;
  }
}
#main .section7 .contact-check {
  width: 1.5rem;
  height: 1.5rem;
  position: relative;
}
#main .section7 .contact-check-input:checked + .contact-check:before {
  background-image: url(../images/section7/IconCheck.svg);
  background-repeat: no-repeat;
  background-position: 50% 60%;
  background-size: contain;
}
#main .section7 .contact-check:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  width: 1.5rem;
  height: 1.5rem;
  box-sizing: border-box;
  margin-top: -0.75rem;
  border-radius: 100%;
  background-color: var(--color-form);
}
#main .section7 .contact-check-label {
  font-size: 12px;
  font-weight: 350;
  color: #333;
}
@media (min-width: 36rem) {
  #main .section7 .contact-check-label {
    font-size: 16px;
  }
}
@media (min-width: 75rem) {
  #main .section7 .contact-check-label {
    font-size: 1.125rem;
  }
}
#main .section7 .contact-link {
  position: relative;
  display: block;
  color: #f00;
  font-size: 12px;
  font-weight: bold;
  margin-left: 10px;
}
@media (min-width: 36rem) {
  #main .section7 .contact-link {
    font-size: 16px;
  }
}
@media (min-width: 75rem) {
  #main .section7 .contact-link {
    font-size: 1.125rem;
    margin-left: 15px;
  }
}
#main .section7 .contact-link::before {
  content: "";
  display: block;
  position: absolute;
  left: -0.3125rem;
  right: -0.3125rem;
  bottom: 3px;
  height: 3px;
  border-radius: 0.1875rem;
  background-color: #f00;
  opacity: 0.2;
  cursor: pointer;
}
@media (min-width: 36rem) {
  #main .section7 .contact-link::before {
    bottom: 2px;
    height: 4px;
  }
}
@media (min-width: 75rem) {
  #main .section7 .contact-link::before {
    bottom: 0;
    height: 6px;
  }
}
#main .section7 .contact-link,
#main .section7 .contact-link:link,
#main .section7 .contact-link:visited,
#main .section7 .contact-link:hover,
#main .section7 .contact-link:active {
  text-decoration: none;
}
#main .section7 .contact-submit {
  display: flex;
  justify-content: center;
}
@media (min-width: 36rem) {
  #main .section7 .contact-submit {
    justify-content: flex-end;
  }
}
#main .section7 .contact-submit .contact-btn-submit {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  position: relative;
  padding: 8px 20px;
  border-radius: 2.5rem;
  font-size: 18px;
  color: var(--primary);
  border: 0 solid transparent;
  background-color: var(--color-form);
}
@media (min-width: 36rem) {
  #main .section7 .contact-submit .contact-btn-submit {
    padding: 12px 35px;
    gap: 20px;
    font-size: 20px;
  }
}
@media (min-width: 75rem) {
  #main .section7 .contact-submit .contact-btn-submit {
    padding: 14px 40px;
    gap: 25px;
    font-size: 1.5rem;
  }
}
#main .section7 .contact-submit .contact-btn-submit img {
  width: 30px;
  height: 30px;
}
@media (min-width: 36rem) {
  #main .section7 .contact-submit .contact-btn-submit img {
    width: 34px;
    height: 34px;
  }
}
@media (min-width: 75rem) {
  #main .section7 .contact-submit .contact-btn-submit img {
    width: 44px;
    height: 44px;
  }
}

/* ==================================================
	footer
================================================== */

#footer {
  background-color: var(--color-footer);
}

#footer .footer-top .size .contWrap {
  padding: 28px 0;
}

#footer .footer-top .size .contWrap img {
  width: 73px;
  height: auto;
}

@media (min-width: 36rem) {
  #footer .footer-top .size .contWrap img {
    width: 83px;
  }

  #footer .footer-top .size .contWrap {
    padding: 68px 0;
  }
}

@media (min-width: 75rem) {
  #footer .footer-top .size .contWrap img {
    width: 103px;
  }

  #footer .footer-top .size .contWrap {
    padding: 78px 0;
  }
}

#footer .footer-top .size .contWrap .footer-info {
  font-size: 0.9375rem;
  font-weight: 350;
  line-height: 1.6875rem;
}

#footer .footer-right .footer-btn-policy {
  min-width: 13.875rem;
  width: auto;
  min-height: 3.3125rem;
  height: auto;
  padding: 4px 20px;
  border: 0.125rem solid #ffffff;
  box-shadow: rgba(177, 154, 91, 0.3);
  background: linear-gradient(92.77deg, #ffc321 51.16%, #f18d00 97.69%);
  color: #323232;
  font-size: 16px;
  font-weight: bold;
  border-radius: 2.5rem;
  transition: opacity 0.3s ease-in-out;
}

#footer .footer-right .footer-btn-policy:hover {
  opacity: 0.8;
}

@media (min-width: 36rem) {
  #footer .footer-right .footer-btn-policy {
    font-size: 18px;
  }
}

@media (min-width: 75rem) {
  #footer .footer-right .footer-btn-policy {
    font-size: 1.25rem;
  }
}

#footer .footer-bottom {
  color: var(--color-footer);
  font-weight: 500;
  font-size: 13px;
}

@media (min-width: 36rem) {
  #footer .footer-bottom {
    font-size: 14px;
  }
}

@media (min-width: 75rem) {
  #footer .footer-bottom {
    font-size: 0.9375rem;
  }
}

#footer .size.footer-box-bottom {
  width: 100%;
  max-width: 100%;
  background-color: var(--bg-main);
}

/* ==================================================
	custom form contact us
================================================== */

.msg-success {
  font-size: 16px;
  font-weight: 600;
  color: var(--color-form);

  @media only screen and (min-width: 576px) {
    font-size: 18px;
  }

  @media only screen and (min-width: 1200px) {
    font-size: 20px;
  }
}

/* ==================================================
	policy
================================================== */

.policy .contWrap {
  min-height: max-content;
  max-height: max-content;
  padding: 90px 0 20px;
}

.policy .contWrap p:last-child {
  margin-bottom: 0;
}

@media (min-width: 36rem) {
  .policy .contWrap {
    padding: 150px 0 50px;
    min-height: calc(100vh - (244px + 37px));
  }
}

@media (min-width: 75rem) {
  .policy .contWrap {
    padding: 200px 0 0;
    min-height: calc(100vh - (276px + 38.5px));
    max-height: calc(100vh - (276px + 38.5px));
  }
}
